kind: Route
apiVersion: route.openshift.io/v1
metadata:
  name: redirecter
spec:
  to:
    kind: Service
    name: redirecter
    weight: 100
  tls:
    termination: edge
    insecureEdgeTerminationPolicy: Redirect
